Jump to content
Korean Random
betatest

XVM и ЛФ

Recommended Posts

Каждый раз перед этапом Линии Фронта номинально обновляется версия патча, XVM перестает работать и нужно ждать, пока не будет доступна новая версия XVM.

Вот и сейчас уже н-цать часов как вышла 1.5.1.1, а исправления XVM всё еще нет. Хотя в принципе достаточно было бы просто перенести мод из папки 1.5.1.0. в 1.5.1.1.

Можно как-то сделать, чтобы XVM продолжал работать после таких номинальных микропатчей? Параметр в конфиг, игнорирующий версию клиента или просто по умолчанию запускался независимо от версии? Спасибо.

  • Upvote 1

Share this post


Link to post

Short link
Share on other sites
47 минут назад, betatest сказал:

Хотя в принципе достаточно было бы

Если было бы достаточно, этих микропатчей не было бы. Они выходят только потому что могут конфликтовать с модами.

Share this post


Link to post

Short link
Share on other sites
12 часов назад, yepev сказал:

Если было бы достаточно, этих микропатчей не было бы. Они выходят только потому что могут конфликтовать с модами.

Чем микропатч 1.5.1.1 отличается от 1.5.1.0? Только измененными названиями этих папок в mods и res_mods.

Edited by betatest

Share this post


Link to post

Short link
Share on other sites
10 часов назад, betatest сказал:

Чем микропатч 1.5.1.1 отличается от 1.5.1.0? Только измененными названиями этих папок в mods и res_mods.

 

Запуском на сервере режима ЛФ, который до этого был не доступен. А значит XVM под него обновлен не был. И если игрок с XVM зайдет в такой бой, то могут быть косяки.

Share this post


Link to post

Short link
Share on other sites

На самом деле, именно в этом микропатче ничего не поменялось, так что версию увеличивать было не обязательно.

Share this post


Link to post

Short link
Share on other sites
16.06.2019 в 12:36, sirmax сказал:

На самом деле, именно в этом микропатче ничего не поменялось, так что версию увеличивать было не обязательно.

 

Тогда может быть можно ввести параметр в конфиг XVM, что-то типа wot_version_exactmatch, чтобы пользователь на свой страх и риск мог исправить true (по умолчанию) на false и пользоваться XVM после таких микропатчей, пока не выпустили обновление XVM?

Edited by betatest

Share this post


Link to post

Short link
Share on other sites
1 час назад, betatest сказал:

 

Тогда может быть можно ввести параметр в конфиг XVM, что-то типа wot_version_exactmatch, чтобы пользователь на свой страх и риск мог исправить true (по умолчанию) на false и пользоваться XVM после таких микропатчей, пока не выпустили обновление XVM?

 

Не всё можно отключить в XVM, что-то грузится в любом случае, если XVM установлен. Потому есть ночники, а есть релизы.

Share this post


Link to post

Short link
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...